<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.mice.voila.runtime</groupId>
		<version>1.0-SNAPSHOT</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<artifactId>voila-runtime-mail</artifactId>
	<name>Java framework Mail runtime module</name>
	<version>${parent.version}</version>
	<description>Java framework Mail runtime module</description>
	<dependencies>
		<dependency>
			<groupId>javax.mail</groupId>
			<artifactId>mail</artifactId>
			<version>1.4</version>
		</dependency>
		<dependency>
			<groupId>it.mice.voila.runtime</groupId>
			<artifactId>voila-runtime-core</artifactId>
			<version>${parent.version}</version>
		</dependency>
<!-- 		<dependency> -->
<!-- 			<groupId>it.mice.voila.runtime</groupId> -->
<!-- 			<artifactId>voila-runtime-springws</artifactId> -->
<!-- 			<version>${parent.version}</version> -->
<!-- 		</dependency> -->
	</dependencies>
</project>